(***********************************************************)
(*  This file is distributed under the terms of the        *)
(*    GNU Lesser General Public License version 3          *)
(*                                                         *)
(*          Copyright 2010: Damien Pous.                   *)
(*                                                         *)
(***********************************************************)

(* [formula/sequent v n] returns a reduced random formula/sequent with
   exactly [n] leaves over [v] variables *)

val formula : int -> int -> Formula.t
val sequent : int -> int -> Formula.seq


(* underlying functions *)
val mll_formula : int -> int -> Formula.t
val mall_formula : int -> int -> Formula.t
